module CodebreakerApi
  PATH = './lib/codebreaker/stats.yml'.freeze

  def stats_base(path = PATH)
    File.exist?(path) && Psych.load(File.read(path))
  end

  def save(data, path = PATH)
    File.open(path, 'w') do |file|
      file.write(Psych.dump(data)) unless data.nil?
    end
  end
end
